@charset "UTF-8";
/* CSS Document */

.fira-sans-thin {
  font-family: "Fira Sans", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.fira-sans-extralight {
  font-family: "Fira Sans", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.fira-sans-light {
  font-family: "Fira Sans", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.fira-sans-regular {
  font-family: "Fira Sans", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.fira-sans-medium {
  font-family: "Fira Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.fira-sans-semibold {
  font-family: "Fira Sans", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.fira-sans-bold {
  font-family: "Fira Sans", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.fira-sans-extrabold {
  font-family: "Fira Sans", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.fira-sans-black {
  font-family: "Fira Sans", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.fira-sans-thin-italic {
  font-family: "Fira Sans", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.fira-sans-extralight-italic {
  font-family: "Fira Sans", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.fira-sans-light-italic {
  font-family: "Fira Sans", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.fira-sans-regular-italic {
  font-family: "Fira Sans", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.fira-sans-medium-italic {
  font-family: "Fira Sans", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.fira-sans-semibold-italic {
  font-family: "Fira Sans", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.fira-sans-bold-italic {
  font-family: "Fira Sans", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.fira-sans-extrabold-italic {
  font-family: "Fira Sans", sans-serif;
  font-weight: 800;
  font-style: italic;
}

.fira-sans-black-italic {
  font-family: "Fira Sans", sans-serif;
  font-weight: 900;
  font-style: italic;
}



*,
*::before,
*::after {
  box-sizing: border-box;
}
body, h1,h2,h3,h4,h5,h6,p, a { margin: 0; padding: 0; font-family: "Fira Sans", sans-serif;   font-weight: 400; font-style: normal;}
a { text-decoration: none; color: #000}
body {background: url("images/body-bg.png") repeat;background-size: 100% auto}

.top-container {
  background-color: #fff;
  padding: 10px 10px;
  text-align: center;
}

.header {
  padding: 10px 10px;
  background: #fff;
	margin: 0;
}

.main-content {
  padding: 0px;
}


.fullWidthDiv { width: 100%; margin: 0; padding: 0;}
.fullWidthDiv .minWidthDiv{max-width: 1300px;margin: 0 auto;padding: 50px 0;width: 96%;margin: 0 auto;}
.fullWidthDiv .minWidthDiv h3{ font-size:40px; font-weight: 500; color: #1768B2; text-align: center   }
.fullWidthDiv .minWidthDiv  p{ font-size:16px; font-weight: 300; color: #000; text-align: center }



.sticky {
  position: fixed;
  top: 0;
  width: 100%;
border-bottom: 1px solid #000;
	z-index: 99;

}

.sticky + .content {
  padding-top: 102px;
}


.banner-holder{ background: url("images/banner.png") no-repeat; background-position: center; background-size: cover; padding: 50px 0 50px 0; display: flex; align-items: center ;  }
.banner-holder .banner-text { display: flex;  }

.banner-holder .banner-text > div{ width: 50%}
.banner-holder .banner-text h1{ font-size:50px; font-weight: 300; color: #fff; text-transform: uppercase; margin: 0;   }
.banner-holder .banner-text  h2{ font-size:22px; font-weight: 300; color: #fff; text-transform: uppercase; }

.banner-holder .banner-form{width: 60%;background: rgba(255,255,255,0.8);padding: 30px;margin: 0 auto;/* text-align: center; */display: flex;flex-wrap: wrap;align-items: center;justify-content: center;}
.banner-holder .banner-form > h1 { font-size: 24px; color: #000; text-transform: uppercase; text-align: center }
.banner-holder .banner-form input{ border: 1px solid #000; margin: 15px 0; width: 100%; padding: 10px; outline: 0}
.banner-holder .banner-form select{ border: 1px solid #000; margin: 15px 0; width: 100%; padding: 10px; outline: 0 ;

appearance: none; /* Disable the default arrow */
    -webkit-appearance: none; /* For WebKit-based browsers */
    -moz-appearance: none; /* For Firefox */
    background-image: url('data:image/svg+xml;utf8,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6 9L12 15L18 9" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" stroke="currentColor"/></svg>');
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 20px;
    cursor: pointer;


}
.banner-holder .banner-form  .btn{/* display: flex; */width: auto;padding: 10px 30px;/* background: #000; */color: #000;font-size: 20px; cursor: pointer}


.benefits-holder{ margin: 0; padding: 20px 0;}
.benefits-content { display: flex; flex-wrap:wrap;  justify-content: center; align-items: center; margin: 20px 0}
.benefits-content img{ width: 100px; height: auto; display: inline-block !important}
.benefits-content p{ font-size: 16px; width: 100%; text-align: center; margin:5px 0}

.responsive02 { margin-top: 40px}
.responsive02 .slick-list { margin:10px  }
.responsive02 .slick-slide { margin:40px  }
.testimonial-holder{ position: relative; display: flex;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px; border-radius: 20px; padding: 40px;  }
.testimonial-holder p{ font-size: 18px; font-weight: 400; font-style: italic; text-align: center;}
.testimonial-holder hr{ height: 1px; width: 200px; background: #000; margin: 20px auto; border: 0;}
.testimonial-holder .name-holder { display: flex;  flex-wrap: wrap; align-items: center; justify-content: flex-end; }
.testimonial-holder .name-holder > div{ width: 33%; height: auto}
.testimonial-holder .name-holder > div h2{ font-size: 20px; font-weight: 400;  text-align: center; margin-bottom: 10px}
.testimonial-holder .name-holder > div h3{ font-size: 18px; font-weight: 300;  text-align: center; color: #000}
.testimonial-holder .name-holder > div:nth-child(2) { text-align: right}
.testimonial-holder .name-holder > div:nth-child(2) img{ display: inline-block}

/*slick dot*/
.dotsW { color: transparent; text-align: center; margin: 0 auto; padding: 0}
.dotsW li { display:inline-block; text-align: center; margin: 0 5px}
.dotsW li button {font-size: 0;line-height: 0; display: block; width: 25px; height: 15px; padding: 5px;cursor: pointer; color: transparent; border: 0; outline: none; background: transparent; position: relative;   }
.dotsW li button::before {font-family: 'slick'; font-size: 35px; line-height: 20px; position: absolute; top: 0; left: 50%; transform: translateX(-50%);  width: 15px; height: 15px; content: "";
    text-align: center; opacity: 1;color: black;border-radius: 100px;border:1px solid #015AAD;background:transparent; -webkit-font-smoothing: antialiased; border: 1px solid #fff}
.dotsW li.slick-active button:before { background: #fff; width: 25px }


.dotsB { color: transparent; text-align: center; margin: 0 auto; padding: 0}
.dotsB li { display:inline-block; text-align: center; margin: 0 5px}
.dotsB li button {font-size: 0;line-height: 0; display: block; width: 15px; height: 15px; padding: 5px;cursor: pointer; color: transparent; border: 0; outline: none; background: transparent; position: relative;   }
.dotsB li button::before {font-family: 'slick'; font-size: 35px; line-height: 20px; position: absolute; top: 0; left: 50%; transform: translateX(-50%);  width: 15px; height: 15px; content: "";
    text-align: center; opacity: 1;color: black;border-radius: 100px;border:1px solid #1768B2;background:transparent; -webkit-font-smoothing: antialiased; border: 1px solid #1768B2}
.dotsB li.slick-active button:before { background: #1768B2; }



/*End slick dot*/


.contact-detail-holder{ display: flex; flex-wrap: wrap; justify-content: space-between; }
.contact-detail-holder > div { width: 20%; display: flex;  }
.contact-detail-content { display: flex; flex-wrap: wrap; text-align: center; justify-content: center; padding: 10px 20px; background: #fff; color: #000; align-items: center; font-weight: 400; font-size: 16px } 
.contact-detail-content img { width: 40px; height: auto}

.why-windows-wrapper{display: flex;width: 100%;position: relative;justify-content: flex-end;align-items: center;overflow: hidden;}
.why-windows-wrapper > div{ width: 50%  }
.why-windows-wrapper > div img{ width: 100%; height: auto;  }

.why-windows-content{position: absolute;top: 50%;left: 10%;width: 50% !important;text-align: left;-webkit-transform: translateY(-50%);transform: translateY(-50%);display: flex;flex-wrap: wrap;justify-content: flex-start;padding: 100px 40px;background: rgba(255, 255, 255, 0.9);/* padding: 20px; */}

.why-windows-content p { text-align: left !important; margin: 20px 0}
.why-windows-content h3{ text-align: left !important}

.solution-holder{width: 100%;height: auto;position: relative;margin-bottom: 40px;}
.solution-holder img{width: 100%;height: auto;/* max-width: 308px; */}
.solution-content { position: absolute; bottom: 5%; left: 5%; padding: 10px; font-size: 36px; color: #FFFFFF; font-weight: 600; width: 50%}
.responsive03 { margin-top: 40px}

.service-provider-holder { display: flex; flex-wrap: wrap;}
.service-provider-holder > div{ width: 50%;  display: flex; background: #FDFEFF; flex-wrap: wrap; text-align: left !important; justify-content: center; align-items: center }
.service-provider-content { display: flex; flex-wrap: wrap; margin: 10%}
.service-provider-content h3{width: 70%;text-align: left !important;margin-bottom: 30px;}
.service-provider-content p { text-align: left !important;}
.service-provider-holder > div img{ width: 100%; height: auto}



.manufacturing-wrapper{display: flex;width: 100%;position: relative;justify-content:flex-start;align-items: center;overflow: hidden;}
.manufacturing-wrapper > div{ width: 50%  }
.manufacturing-wrapper > div img{ width: 100%; height: auto;  }


.manufacturing-content{position: absolute;top: 50%;right: 10%;width: 50% !important;text-align: left;-webkit-transform: translateY(-50%);transform: translateY(-50%);display: flex;flex-wrap: wrap;justify-content: flex-start;padding: 20px 40px;background:url("images/body-bg.png") rgba(255, 255, 255, 0.9);/* padding: 20px; */}

.manufacturing-content h3 { text-align: left !important }

.manufacturing-content  .manufacturing-pointer {width: 100%; margin: 20px 0; display: flex; justify-content: flex-start; flex-wrap: wrap; gap:15px}

.manufacturing-content  .manufacturing-pointer > div { display:inline-block; justify-content:flex-start; width: 31%; flex-wrap:wrap}
.manufacturing-content .manufacturing-pointer > div p{ width: 100%; text-align: left !important; margin: 0px 0}
.manufacturing-content .manufacturing-pointer > div p img{ width: 30px; height: auto}



.installation-wrapper {display: flex;width: 100%;position: relative;justify-content:flex-end;align-items: center;overflow: hidden;}
.installation-wrapper > div{ width: 50%  }
.installation-wrapper > div img{ width: 100%; height: auto;  }

.installation-content{position: absolute;top: 50%;left: 10%;width: 50% !important;text-align: left;-webkit-transform: translateY(-50%);transform: translateY(-50%);display: flex;flex-wrap: wrap;justify-content: flex-start;padding: 20px 40px;background:url("images/body-bg.png") rgba(255, 255, 255, 0.9);/* padding: 20px; */}

.installation-content h3 { text-align: left !important }

.installation-content  .installation-pointer {width: 100%; margin: 20px 0; display: flex; justify-content: flex-start; flex-wrap: wrap; gap:15px}

.installation-content .installation-pointer > div { display: flex; justify-content:flex-start; width: 48%; flex-wrap:wrap}
.installation-content .installation-pointer > div p{ width: 100%; text-align: left !important; margin: 0px 0}
.installation-content .installation-pointer > div p img{ width: 30px; height: auto}



.trusted-wrapper {display: flex;width: 100%;position: relative;justify-content:center;align-items: center;overflow: hidden; gap:20px; margin-top: 40px}
.trusted-wrapper > div{ max-width: 415px; width: 100%;  background: #fff; padding: 20px; border-radius: 10px;  }

.trusted-wrapper-content { display: flex; align-items: center; gap:10px } 
.trusted-wrapper-content > div{ display: flex; flex-wrap: wrap; }
.trusted-wrapper-content > div:nth-child(1){ max-width: 150px; width: 40%}
.trusted-wrapper-content > div:nth-child(1) img{ width: 100%; height: auto}

.trusted-wrapper-content > div:nth-child(2){ width: 60%}
.trusted-wrapper-content > div:nth-child(2) h4{ font-size: 22px; font-weight: 500}
.trusted-wrapper-content > div:nth-child(2) p{ font-size: 16px; margin: 10px 0; width: 100%; font-weight: 500; text-align: left !important}
.trusted-wrapper-content > div:nth-child(2) h5{ font-size: 25px; color: #F05258; font-weight: 500}

.installation-wrapper > div img{ width: 100%; height: auto;  }

.reimagine-wrapper { background:url("images/reimagine-bg.jpg") no-repeat; background-position: center; background-size: cover; padding: 20px 0 0px 0}
.reimagine-wrapper h3{ color: #fff !important; margin: 20px 0}
.pad-zero { padding: 0 !important; }
.reimagine-content { display: flex; flex-wrap: wrap; align-items: center; gap:0px; justify-content:space-around }
.reimagine-content > div { display: flex; flex-wrap: wrap; align-items: center}
.reimagine-content > div > div:nth-child(1) { width: 80%}
.reimagine-content > div > div:nth-child(2) { width: 20%}
.reimagine-content > div > div:nth-child(2) img { width: 100%; height: auto}
.reimagine-content > div:nth-child(1) { width: 60%; border: 1px solid #fff; border-radius: 20px; padding: 20px;}
.reimagine-content > div:nth-child(2) { width: 25%; }
.reimagine-content > div:nth-child(2) img { width: 100%; height: auto}
.reimagine-content > div:nth-child(1) h4{ font-size: 22px; font-weight: 500; color: #fff}
.reimagine-content > div:nth-child(1) p{ font-size: 16px; margin: 10px 0; width: 100%; font-weight: 400; text-align: left !important; color: #fff;}
.reimagine-content > div:nth-child(1) .expolre-btn{ background: #fff;  font-size: 18px; color: #000; font-weight: 500; padding: 10px 20px; display: inline-block; cursor: pointer}



.main-table { width: 100%}
.table-wrapper{ width: 100%; display: flex; border: 1px solid #acacac; border-radius: 20px;}
.table-wrapper > div { width: 33%; }
.table-wrapper > div:nth-child(1) { background: #fff; border-radius: 20px; box-shadow: 5px 1px 5px -2px rgba(0,0,0,0.1);
-webkit-box-shadow: 5px 1px 5px -2px rgba(0,0,0,0.1);
-moz-box-shadow: 5px 1px 5px -2px rgba(0,0,0,0.1);}

.table-wrapper > div:nth-child(2) { border-right: 1px solid #acacac }

.table-content { width: 100%; text-align: center;  position: relative; display: flex; flex-wrap: wrap; justify-content: center; align-items: center}
.table-content hr { position: absolute; height: 1px ; width: 90%; left:5%; right: 5%; background: #ADADAD; bottom: 0px; border: 0}
.firstHT{ height: 200px}
.secHT{ height: 150px}
.table-div {display: flex;flex-wrap: nowrap;justify-content: center;align-items: center; width: 100%}
.table-div p:nth-child(1){ width: 80%; text-align: left; font-weight: 500 }
.table-div p:nth-child(2){ width: 10% }
.table-div p:nth-child(2) img{ width: 10px; height: auto }
.table-div-inn{width: 100%;padding: 0 10px;}
.table-div-inn p { margin: 5px 0;}
.table-content h4{ font-size: 32px; font-weight:500; width: 100%;  }
.table-content h4 span{ color:#1768B2; width: 100%; }
.table-content h5{ font-size: 24px; font-weight:500; width: 100%;  }
.table-content h6{ font-size: 18px; font-weight:500; color: #00BA00; margin: 5px 0 ; width: 100%; }
.table-content p{  width: 100%; }
.set-pro { font-size: 12px !important; margin-top: 15px !important;}

#accordion {
  width: 100%;
  padding-top: 1rem;
}

.accordion-toggle {
  cursor: pointer;
  padding: 1rem 1rem 1rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  /* border-top: 2px solid #ddd; */
  transition: 250ms all ease;
  line-height: 1;
}
.accordion-toggle .button {
  position: relative;
  width: 16px;
  height: 16px;
  /* Vertical line */
  /* horizontal line */
}
.accordion-toggle .button:before, .accordion-toggle .button:after {
  content: "";
  position: absolute;
  background-color: #000000;
  transition: transform 0.25s ease-out;
}
.accordion-toggle .button:before {
  top: 0;
  left: 50%;
  width: 2px;
  height: 100%;
  margin-left: -1px;
}
.accordion-toggle .button:after {
  top: 50%;
  left: 0;
  width: 100%;
  height: 2px;
  margin-top: -1px;
}
.accordion-toggle.opened {
  /* color: #026865; */
}
.accordion-toggle.opened:hover {
}
.accordion-toggle.opened .button {
  cursor: pointer;
}
.accordion-toggle.opened .button:before {
  transform: rotate(90deg);
}
.accordion-toggle.opened .button:after {
  transform: rotate(180deg);
}
.accordion-toggle.opened .button:before, .accordion-toggle.opened .button:after {
  background-color: #000000;
}
.accordion-toggle div {
  display: inline-block;
  font-weight: 400;
}

.accordion-content {
  display: none;
  margin-bottom: 10px;
  /* border-bottom: 2px solid #ddd; */
  padding: 1rem;
}
.accordion-content.opened {
  /* border-color: #3e8181; */
}
.accordion-content p { text-align: left !important}
.regular-text { font-weight: 300}
.regular-text li{ font-weight: 300; margin: 5px 0}

#accordion hr{ border: 0; height: 1px; background: #000;}

.container {
  padding: 1rem;
  margin: 0 auto;
  max-width: 1200px;
}

.review-bg{ background: #fff; padding: 30px 0}
.review-wrapper { display: flex; flex-wrap: wrap; align-items: center; justify-content: center }
.review-wrapper > div { width: 33%}
.review-wrapper > div:nth-child(1){ border-right: 1px solid #000;}
.review-wrapper > div:nth-child(2){ border-right: 1px solid #000;}
.review-wrapper .num { font-size: 50px; text-align: center }
.review-wrapper .review-txt { font-size: 20px; font-weight: 300; text-align: center }
.review-wrapper .review-holder{ display: flex; align-items: center; justify-content: center; margin: 5px 0}
.review-wrapper .review-holder img { width: 15px; height: auto; margin-right: 5px}
.review-wrapper .checked {
  color: orange;
}

#progress {
    padding: 0;
    list-style-type: none;
    font-size: 18px;
    clear: both;
    line-height: 1em;
    margin: 40px -1px 0 -1px;
    text-align: center;
}

#progress li {
	display: inline-block;
	padding: 15px 30px 15px 40px;
	background: #e5e5e5;
	color: #F05358;
	position: relative;
	width: auto;
	margin: 0 1px;
	cursor: pointer;
	
}

#progress li:before {
    content: '';
    border-left: 24px solid #faeff4;
    border-top: 24px solid transparent;
    border-bottom: 24px solid transparent;
    position: absolute;
    top: 0;
    left: 0;
}
#progress li:after {
    content: '';
    border-left: 24px solid #e5e5e5;
    border-top: 24px solid transparent;
    border-bottom: 24px solid transparent;
    position: absolute;
    top: 0;
    left: 100%;
    z-index: 20;
}

#progress li.active {
    background: #F05358;
    color: #fff;
}

#progress li.active:after {
    border-left-color: #F05358;
}
	
		.tabcontent {
	width: 100%;
	max-width: 1000px;		
  display: none;
  padding: 20px;
background:#fff;			
  border-top: none;
margin: 20px auto;			
 animation-duration: 1.5s;
  animation-name: slide-in;
			
			
			
			
}
		@keyframes slide-in {
  from {
/*    translate: 50vw 0;
*/	  opacity: 0;
    
  }

  to {
    translate: 0 0;
	  opacity: 1; 
  }
			
			
			
}
		
		.tabcontent-inn{ display: flex; width: 100%; align-items: center; text-align: center; gap: 20px}
		.tabcontent-inn > p{width: 50%;   } 
		.tabcontent-inn > p img{ width: 100%; height: auto}
		.tabcontent-inn  .tabcontent-text{ font-size: 48px !important; text-align: left !important}

.footer-holder { background: #1768B2; font-size: 14px; font-weight: 300; color: #fff; padding: 30px 20px; text-align: center}
.thank-you-text { width: 100%; position: absolute; top:50%; left:50%; transform: translate(-50%, -50%); text-align: center; max-width: 1300px; width: 90%; margin: 0 auto }
.thank-you-text  h1{ font-size: 50px !important; color: #005ca8; margin: 10px; font-weight: 600 }
.thank-you-text  p{ font-size: 22px !important; color: #000; margin: 10px 0 }
.thank-you-text .thankbtn{  color: #fff; font-size: 18px;   display: inline-block; margin-top: 20px}
.thank-you-text .thankbtn a {color: #fff; text-decoration: none; padding: 10px 20px; background: #1768B2; border-radius: 100px;}
.thank-you-footer{ background: #1768B2; font-size: 14px; font-weight: 300; color: #fff; padding: 30px 20px; text-align: center; position: fixed; bottom: 0; width: 100%}



@media (min-width: 1025px){
	
.responsive01 .slick-slide { display: inline-block; width: 25% !important; }
.responsive03 .slick-slide {display: inline-block;width: 31% !important;margin: 0 10px;}
	
}


@media screen and (max-width: 1024px) {
	
	.fullWidthDiv .minWidthDiv h3 { font-size: 30px}
	.manufacturing-content { width: 70% !important; right: 2%;}
	.banner-holder .banner-form { width: 80%;}
	
}
@media screen and (max-width: 768px) {
	
		.why-windows-wrapper { flex-wrap: wrap; align-items:center; background: #fff;}
	.why-windows-wrapper > div { width: 50%;  }
	.why-windows-content { width: 100% !important; position: relative; top:0; left: 0; padding: 10px;webkit-transform: translateY(0%);  transform: translateY(0%)}
	
	.responsive03 .slick-slide {margin: 0 10px;}
	
	
/*	.why-windows-content { flex-wrap: wrap;}
	.manufacturing-wrapper > div {  height: auto}
	.manufacturing-content { position: relative; webkit-transform: translateY(-0%); transform: translateY(-0%); right: 0; padding: 20px 20px;}
	.manufacturing-content .manufacturing-pointer > div { width: 40%; align-items: flex-start}
	
	
	.installation-wrapper {  flex-direction:row-reverse}
	.installation-wrapper > div { width: 50%;  height: auto}
	.installation-content { position: relative; webkit-transform: translateY(-0%); transform: translateY(-0%); right: 0; padding: 20px 20px; left:0}
	.installation-content .installation-pointer > div { width: 40%;  }
	*/
	.manufacturing-wrapper { flex-wrap: wrap;}
	.manufacturing-wrapper > div { width: 100%; height: auto}
	.manufacturing-wrapper > div:nth-child(1) { height: 200px}
	.manufacturing-content { position: relative;width: 100% !important; webkit-transform: translateY(-0%);
    transform: translateY(-0%); right: 0; padding: 20px 20px;}
	.manufacturing-content .manufacturing-pointer > div { width: 31%; align-items: flex-start}
	
	
	.installation-wrapper { flex-wrap: wrap;}
	.installation-wrapper > div { width: 100%; height: auto}
	.installation-wrapper > div:nth-child(1) { height: 200px}
	.installation-content { position: relative;width: 100% !important; webkit-transform: translateY(-0%);
    transform: translateY(-0%); right: 0; padding: 20px 20px; left:0}
	.installation-content .installation-pointer > div { width: 48%; align-items: flex-start}
	
}


@media screen and (max-width: 768px) {
	::-webkit-scrollbar {
  width: 5px;
		height: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: red; 
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #b30000; 
}

#progress { display: flex; overflow-x: scroll; font-size: 14px}
	#progress li { padding: 10px 30px 10px 40px; margin: 10px 0;}
	#progress li:after { left: 98%;}
	
}


@media screen and (max-width: 600px) {
	
	
	.header img { width: 180px; height: auto}
	.fullWidthDiv .minWidthDiv { padding: 20px 0;}
	.banner-holder { background-size: 100% auto; background-position: center top; padding: 20px 0;}
	
	
	.banner-holder .banner-text { flex-wrap: wrap; padding: 10px 0 !important}
	
	.banner-holder .banner-text > div { width: 100%;}
	.banner-holder .banner-form {  background: #fff; width: 100%; margin-top: 100px}
	.banner-holder .banner-text h2 { font-size: 16px;}
	.banner-holder .banner-text h1 { font-size: 35px;}
	.banner-holder .banner-form > h1 { font-size: 22px}
	.banner-holder .banner-form input { font-size: 14px;}
	.banner-holder .banner-form select { font-size: 14px;}
	
	.review-wrapper > div { width: 100%; padding: 10px 20px}
	.review-wrapper > div:nth-child(1) { border-bottom: 1px solid #000; border-right: 0}
	.review-wrapper > div:nth-child(2) { border-bottom: 1px solid #000; border-right: 0}
	.review-wrapper .review-txt { font-size: 16px;}
	
	.fullWidthDiv .minWidthDiv h3 {font-size: 30px;}
	.responsive02 .slick-slide { margin: 20px}
	.testimonial-holder .name-holder > div { width: 100%;}
	.testimonial-holder .name-holder > div:nth-child(2) {  text-align: center; margin-top: 20px;}
	
	.contact-detail-holder > div {  width: 48%;; margin: 10px 0; }
	.contact-detail-holder > div p:nth-child(1) { width: 30px; height: auto}
	.contact-detail-holder > div p:nth-child(2) { width: 70%; height: auto; text-align: left; margin-left: 5px}
	.contact-detail-content img { width: 30px; height: auto}
	
	.solution-content { width: 90%}
	.why-windows-wrapper { flex-wrap: wrap;}
	.why-windows-wrapper > div { width: 100%}
	.why-windows-content { width: 100% !important; position: relative; top:0; left: 0; padding: 10px;webkit-transform: translateY(0%);  transform: translateY(0%)}
	.service-provider-holder > div { width: 100%;}
	#progress { display: flex; overflow-x: scroll; font-size: 14px}
	#progress li { padding: 10px 30px 10px 40px; margin: 10px 0;}
	#progress li:after { left: 98%;}
	.tabcontent-inn { flex-wrap: wrap}
	.tabcontent-inn > p { width: 100%; }
	.tabcontent-inn .tabcontent-text { text-align: center !important; font-size: 30px !important}
	
	.manufacturing-wrapper { flex-wrap: wrap;}
	.manufacturing-wrapper > div { width: 100%; height: auto}
		.manufacturing-wrapper > div:nth-child(1) { height: auto}

	.manufacturing-content { position: relative;width: 100% !important; webkit-transform: translateY(-0%);
    transform: translateY(-0%); right: 0; padding: 20px 20px;}
	.manufacturing-content .manufacturing-pointer > div { width: 40%; align-items: flex-start}
	
	
	.installation-wrapper { flex-wrap: wrap;}
	.installation-wrapper > div { width: 100%; height: auto}
	.installation-wrapper > div:nth-child(1) { height: auto}
	.installation-content { position: relative;width: 100% !important; webkit-transform: translateY(-0%);
    transform: translateY(-0%); right: 0; padding: 20px 20px; left:0}
	.installation-content .installation-pointer > div { width: 40%; align-items: flex-start}
	.service-provider-content h3 { width: 100%;}
	
	.trusted-wrapper { flex-wrap: wrap;}
	.reimagine-content { flex-wrap: wrap}
	.reimagine-content > div:nth-child(1) { width: 100%; }
	.reimagine-content > div:nth-child(2) { width: 100%;}
	.reimagine-content > div {align-items: flex-start}
	.reimagine-content > div:nth-child(1) h4 { font-size: 18px}
	.reimagine-content > div:nth-child(1) .expolre-btn { font-size: 16px}
	.reimagine-content > div:nth-child(2) img { overflow: hidden; margin-left: -10px }
	.reimagine-content > div:nth-child(1) p { font-size: 14px}
	.table-content h4 { font-size: 18px}
	.table-content h5 { font-size: 18px}
	.firstHT img{ width: 80px; height: auto}
	.table-div-inn p {font-size: 14px !important;}
	.table-div p:nth-child(1) { font-size: 14px;}
	.main-table { width: 100%; overflow-x:scroll; padding: 10px 0 }
	.table-wrapper { width: 600px; }
	
	
	.thank-you-text  h1{ font-size: 34px !important; }
.thank-you-text  p{ font-size: 18px !important; }
.thank-you-text .thankbtn{  color: #fff; font-size: 16px;  }
	.
	
}

@media screen and (max-width: 400px) {
.banner-holder .banner-form {  background: #fff; width: 100%; margin-top: 50px}
	
	
	
}